---

workflow_proxy_client_id: "{{ cluster_name }}"

workflow_proxy_base_url: "{{ stage }}-{{ tenant_id }}-{{ cluster_name }}.{{ domain }}"

current_realm_clients: [
  {
    name: '{{ workflow_proxy_client_id }}',
    clientId: "{{ workflow_proxy_client_id }}",
    admin_url: '',
    root_url: '',
    redirect_uris: '
      [
        "http://{{ workflow_proxy_base_url }}/*",
        "https://{{ workflow_proxy_base_url }}/*",
      ]',
    secret: '{{ workflow_proxy_client_id }}',
    web_origins: '
      [
        "http://{{ workflow_proxy_base_url }}/*",
        "https://{{ workflow_proxy_base_url }}/*",
      ]',
  }
]

current_realm_users: [
  {
    "username": "{{ connect_client_admin_username }}",
    "password": "{{ connect_client_admin_password }}",
  }
]
current_realm_admin_user:
  username: "{{ connect_realm_admin_username }}"
  password: "{{ connect_realm_admin_password }}"
